RubyGems Navigation menu

evil-client 3.1.0

Human-friendly DSL for building HTTP(s) clients in Ruby

Versiones:

  1. 3.1.0 - July 04, 2022 (56,5 KB)
  2. 3.0.4 - July 09, 2019 (56,5 KB)
  3. 3.0.3 - May 06, 2019 (56,5 KB)
  4. 3.0.2 - March 01, 2018 (56,5 KB)
  5. 3.0.1 - January 05, 2018 (56,5 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (4):

dependencias de Development (6):

Propietarios:

Subida por:

Autores:

  • Andrew Kozin (nepalez), Ravil Bairamgalin (brainopia)

SHA 256 checksum:

fe77d75dc08c95e647f9bf705a7e4c189565707e7067e592b338e5db6485e67e

Total de descargas 63.997

Para esta versión 102

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.6

Enlace: